#top-nav {
  background: transparent;
  border-bottom: 0 solid transparent; }
  #top-nav #nav-user.logged-in #notifications,
  #top-nav #nav-user.logged-in #user-options {
    display: none; }
  #top-nav ol.nav {
    display: none; }
  #top-nav #volume {
    display: none; }
  #top-nav #nav-user-options {
    margin-right: 10px; }

#content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  min-width: 1000px;
  min-height: 600px; }

#bottom-nav {
  background: transparent;
  border-top: 0 solid transparent; }
  #bottom-nav ol.nav,
  #bottom-nav ol.nav li {
    background: transparent; }
  #bottom-nav ol.nav {
    background: url(/images/landing/tate.png) right center no-repeat;
    margin-right: 20px !important;
    padding-right: 235px; }
  #bottom-nav ol.nav li:first-child {
    display: none; }
  #bottom-nav ol.nav li:nth-child(2):before {
    content: ""; }
  #bottom-nav ol li:hover a {
    color: #000 !important; }

#background {
  position: absolute;
  width: 125%;
  height: 100%;
  top: 0;
  left: -12.5%;
  min-width: 1000px;
  min-height: 600px; }
  #background #texture {
    width: 100%;
    height: 100%; }
    #background #texture.loaded {
      background: url(/images/landing/background.jpg) center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/landing/background.jpg', sizingMethod='scale');
      -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/landing/background.jpg', sizingMethod='scale')"; }

#top-nav,
#bottom-nav,
#landing {
  display: none; }

#middleground {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-width: 1000px;
  min-height: 600px; }

#foreground {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-width: 1000px;
  min-height: 600px; }

#logo {
  position: absolute;
  top: -60px;
  left: 0;
  width: 100%;
  height: 245px; }

#non-diegetic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
  #non-diegetic .cta {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 90px;
    width: 100%;
    text-align: center; }
    #non-diegetic .cta, #non-diegetic .cta > * {
      font-size: 18px;
      line-height: 24px;
      color: #4a4949;
      width: 400px;
      margin-left: auto;
      margin-right: auto; }
    #non-diegetic .cta > div {
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      border-radius: 50%;
      -webkit-box-shadow: 0 50px 15px rgba(0, 0, 0, 0.0625);
      -moz-box-shadow: 0 50px 15px rgba(0, 0, 0, 0.0625);
      -ms-box-shadow: 0 50px 15px rgba(0, 0, 0, 0.0625);
      -o-box-shadow: 0 50px 15px rgba(0, 0, 0, 0.0625);
      box-shadow: 0 50px 15px rgba(0, 0, 0, 0.0625);
      vertical-align: top; }
    #non-diegetic .cta p {
      margin: 0 auto 20px auto;
      padding-bottom: 20px;
      border-bottom: 1px dashed #666; }
    #non-diegetic .cta a {
      text-decoration: none;
      font-family: 'Asap', sans-serif;
      display: -moz-inline-box;
      -moz-box-orient: vertical;
      display: inline-block;
      vertical-align: baseline;
      zoom: 1;
      *display: inline;
      *vertical-align: auto;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
      background: rgba(50, 50, 50, 0.8);
      color: #ccc;
      font-size: 12px;
      line-height: 14px;
      border: 0;
      text-transform: uppercase;
      padding-top: 7px;
      padding-bottom: 7px;
      width: 30%;
      cursor: pointer; }
      #non-diegetic .cta a:not(:first-child) {
        margin-left: 12px; }
      #non-diegetic .cta a:hover {
        color: #fff; }
        #non-diegetic .cta a:hover:before {
          border-left-color: #fff; }
      #non-diegetic .cta a:before {
        display: -moz-inline-box;
        -moz-box-orient: vertical;
        display: inline-block;
        vertical-align: baseline;
        zoom: 1;
        *display: inline;
        *vertical-align: auto;
        float: left;
        width: 0;
        height: 0;
        content: "";
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-left: 4px solid #ccc;
        margin-top: 3px;
        margin-left: 12px;
        margin-right: -8px; }

#bottom-nav-logo {
  display: none; }
